html {
	background-color: rgb(41, 195, 203);
}

article, nav, header, footer {
  margin: 8px 0px 8px 0px;
  background-color: #fff;
  border: 1px solid #dedede;
  border-radius: 4px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.155);
  display: block;
}

header, footer {
	padding-left: 30px;
	padding-right: 30px;
}

body {
	max-width: 1070px;
	margin: 0 auto;
}

article {
	border: 1px solid #dedede;
	border-radius: 4px;
	background-color: white;
	padding: 30px;
}

p, h1, h2, h3, li, figcaption, footer {
	font-family: "Open Sans";
}

h1, h2 {
	text-transform: uppercase;
}

.litRef {
	list-style-type: none;
}

